# RakNet::Lobby2Callbacks Struct Reference

Every Lobby2Message processed with Lobby2Client::SendMsg() while connected will call the callback registered with Lobby2Client::SetCallbackInterface(). More...

`#include <Lobby2Message.h>`

Inheritance diagram for RakNet::Lobby2Callbacks:

List of all members.

## Detailed Description

Every Lobby2Message processed with Lobby2Client::SendMsg() while connected will call the callback registered with Lobby2Client::SetCallbackInterface().

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Lobby2Message.h
- C:/RakNet/DependentExtensions/Lobby2/Lobby2Message.cpp